.notices-services-container {
    display: grid;
    grid-template-columns: 49% 49%;
    gap: 30px;
}

.notices-services-box {
    border-radius: var(--radius);
    padding: 40px 40px;
    background: #fff;
    box-shadow: 0 5px 30px rgba(58, 58, 58, 0.15);
}

.notices-services-box:nth-child(2) {
    background: #d1e4fc;
}

.notices-body-box {
    display: flex;
    gap: 30px;
    align-items: center;
    padding: 20px 0;
    color: #111111;
    font-size: var(--font-xl);
    font-weight: 500;
    border-bottom: 1px solid #d9dde8;
}

.notices-body-box a {
    flex: 1;
    justify-content: space-between;
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

.notices-body-box div {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.notices-body-box:hover div {
	font-weight: 600;
}

.notices-body-box span {
    font-size: var(--font-s);
    color: #767676;
}

.notices-services-box .link {
    background: var(--secondary-color);
    border-radius: 50%;
    border: none;
    display: flex;
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;
}

/*---- Donor Appreciation Start ---- */
.donor-appreciation-body p {
    font-size: var(--font-l);
    font-weight: 500;
    color: var(--default-color);
}

.donor-item-box {
	margin-top: 65px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 30px;
}

.donor-item-box .donor-item {
	height: 100px;
    background: #fff;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    box-shadow: 0 5px 30px rgba(58, 58, 58, 0.15);
}

.donor-item span {
    font-size: var(--font-xl);
    font-weight: 600;
    color: var(--default-color);
}
.donor-item:after {
	content: '';
	width: 34px;
	height: 34px;
	border: 1px solid #e3e3e3;
	background: #fff url('/resources/ottcms/newImg/chevron-bk-right.svg') no-repeat center;
	border-radius: 100%;
}


/*---- Donor Appreciation End ---- */
@media (max-width: 1800px) {
    .notices-services-box {
        padding: 80px 70px;
    }
}

@media (max-width: 1440px) {
    .donor-appreciation-body h1 {
    }

    .donor-appreciation-body h1 br {
        display: none;
    }

    .notices-services-box {
        padding: 60px 50px;
    }
}

@media (max-width: 1024px) {
    .notices-services-container {
        grid-template-columns: 100%;
    }

    .notices-services-box {
        padding: 70px;
    }
}

@media (max-width: 768px) {
    .notices-services-box {
        padding: 50px 30px;
    }

    .donor-item-box {
        grid-template-columns: repeat(1, 1fr);
    }

    .notices-body-box {
        gap: 20px;
        padding: 20px;
    }

    .donor-appreciation-body h1 {
        font-size: 20px;
    }
}

@media (max-width: 480px) {
    .donor-item-box .donor-item {
        border-radius: 30px;
        padding: 40px 20px;
    }
}
